.selection-table {
    width:50vw;    
    border-spacing: 0;
    border-collapse: collapse;
    margin-left:auto; 
    margin-right:auto; 
    text-align: center;
    }
.selection-table button {
    border-width: 0.2vw;
    border-style: solid;
    width: 6vw;
    height: 5vw;
    display: inline-block;
}
.datePortion{
    font-family: Oldenburg, serif;
    font-size: 2vw;
}
.monthPortion{
    font-size: 1vw;
}